@charset "UTF-8";

.wrapper {
  /* background: #000; */
}

.gaming {
  color: #fff;
  background: #000;
}

@media screen and (min-width: 641px) {
  .gaming {
    font-size: 14px;
    line-height: 2.1;
    overflow: hidden;
    width: 100%;
  }
  .gaming-inner {
    min-width: 1170px;
    margin: 0 auto;
  }
}

@media screen and (max-width: 640px) {
  .gaming {
    font-size: 3.75vw;
    overflow: hidden;
    padding: 0;
    width: 100vw;
  }

  .gaming.is-fixed {
    left: 0;
    position: fixed;
    width: 100%
  }
}

.gaming a {
  color: #fff;
}
.gaming a:hover img,
.gaming a:focus img {
  opacity: 1;
}

.gaming .footer {
  background: #fff;
  color: #000;
}
.gaming .footer a {
  color: #000;
}

.gaming .footer-bnrs {
  background: #fff;
  color: #000;
  position: relative
}

@media screen and (min-width: 641px) {
  .gaming .footer-bnrs {
    padding:60px 0
  }
}

@media screen and (max-width: 640px) {
  .gaming .footer-bnrs {
    padding:10vw 5vw
  }
}

.gaming .footer-bnrs a {
  color: #000
}

@media screen and (max-width: 640px) {
  .gaming .footer-bnrs .m-head {
    margin-top:10.625vw
  }
}

.gaming .footer-bnrs .m-head_txt:before {
  color: #f2f2f2
}

.gaming .footer-bnrs .l-inner {
  position: relative;
  z-index: 2
}

@media screen and (min-width: 641px) {
  .gaming .footer-corp a:nth-child(2) img {
    margin:0 25px 0 0;
    width: 54px !important
  }

  .gaming .footer-corp a:nth-child(3) {
    justify-content: center;
    text-align: center
  }

  .gaming .footer-corp .m-bnr-ttl {
    font-size: 18px !important
  }
}

@media screen and (max-width: 640px) {
  .gaming .footer-corp a {
    min-height:25vw
  }

  .gaming .footer-corp a:nth-child(2) img {
    margin: 0 7.8125vw 0 0;
    width: 8.75vw !important
  }

  .gaming .footer-corp a:nth-child(3) {
    justify-content: center;
    text-align: center
  }
}

.gaming .footer-intel {
  text-align: center
}
.gaming .footer-intel img {
  height: auto;
  max-width: 100%
}

@media screen and (min-width: 641px) {
  .gaming .footer-intel {
    margin:80px 0 0
  }
}

@media screen and (max-width: 640px) {
  .gaming .footer-intel {
    margin:13.75vw 0 0
  }
}

@media screen and (min-width: 641px) {
  .l-inner {
    box-sizing:content-box;
    margin: 0 auto;
    max-width: 1400px;
    padding-left: 16px;
    padding-right: 16px
  }

  .s-cbox .l-inner {
    padding-left: 0;
    padding-right: 0
  }
}

@media screen and (max-width: 640px) {
  .l-inner:after {
    clear:both;
    content: "";
    display: block;
    height: 0;
    overflow: hidden
  }

  #wrap>.l-inner {
    margin-left: 10vw;
    margin-right: 10vw;
    overflow: hidden
  }
}

.l-mark {
  vertical-align: super;
  font-size: 75% !important;
  margin: 0 !important
}

@media screen and (max-width: 640px) {
  .is-pc {
    display:none !important
  }
}

@media screen and (min-width: 641px) {
  .is-sp {
    display:none !important
  }
}

@media screen and (min-width: 641px) {
  .is-h .is-h_wrap {
    display:block;
    padding: 0;
    position: relative;
    box-sizing: border-box;
    display: block;
    position: relative
  }

  .is-h .is-h_wrap:before,.is-h .is-h_wrap:after,.is-h .is-h_wrap .is-h_inner:before,.is-h .is-h_wrap .is-h_inner:after {
    transition: all 0.2s ease-out;
    background: #c00200;
    box-shadow: #c00200 0 0 4px;
    content: "";
    display: block;
    position: absolute;
    z-index: 99
  }

  .is-h .is-h_wrap:before {
    animation: hover_top 6s infinite;
    background: linear-gradient(90deg, #c00200, #c00200 33%, #ff4241 48%, #ff4241 50%, #c00200 66%, #c00200);
    background-size: 300% 300%;
    transition: width .08s ease-out .24s;
    left: 0;
    top: 0;
    height: 1px;
    width: 0
  }

  .is-h .is-h_wrap:after {
    animation: hover_right 6s infinite;
    background: linear-gradient(0deg, #c00200, #c00200 33%, #ff4241 48%, #ff4241 50%, #c00200 66%, #c00200);
    background-size: 300% 300%;
    transition: height .08s ease-out .16s;
    right: 0;
    top: 0;
    height: 0;
    width: 1px
  }

  .is-h .is-h_wrap .is-h_inner:before {
    animation: hover_bottom 6s infinite;
    background: linear-gradient(90deg, #c00200, #c00200 33%, #ff4241 48%, #ff4241 50%, #c00200 66%, #c00200);
    background-size: 300% 300%;
    transition: width .08s ease-out .08s;
    bottom: 0;
    right: 0;
    height: 1px;
    width: 0
  }

  .is-h .is-h_wrap .is-h_inner:after {
    animation: hover_left 6s infinite;
    background: linear-gradient(0deg, #c00200, #c00200 33%, #ff4241 48%, #ff4241 50%, #c00200 66%, #c00200);
    background-size: 300% 300%;
    transition: height .08s ease-out 0s;
    bottom: 0;
    left: 0;
    height: 0;
    width: 1px
  }

  .is-h.is-h_btn {
    border-radius: 4px;
    display: inline-block;
    overflow: hidden
  }

  .is-h.is-h_btn .is-h_wrap:before {
    height: 1px
  }

  .is-h.is-h_btn .is-h_wrap:after {
    width: 1px
  }

  .is-h.is-h_btn .is-h_wrap .is-h_inner:before {
    height: 1px
  }

  .is-h.is-h_btn .is-h_wrap .is-h_inner:after {
    width: 1px
  }

  .is-h:hover .is-h_wrap:before {
    transition: width .08s ease-out 0s;
    width: 100%
  }

  .is-h:hover .is-h_wrap:after {
    transition: height .08s ease-out .08s;
    height: 100%
  }

  .is-h:hover .is-h_wrap .is-h_inner:before {
    transition: width .08s ease-out .16s;
    width: 100%
  }

  .is-h:hover .is-h_wrap .is-h_inner:after {
    transition: height .08s ease-out .24s;
    height: 100%
  }
}

.m-bread {
  line-height: 1
}

@media screen and (min-width: 641px) {
  .m-bread {
    font-size:12px;
    margin: 0 auto;
    padding: 20px 0;
    max-width: 1200px
  }
}

@media screen and (min-width: 641px) and (max-width: 1400px) {
  .m-bread {
    box-sizing:border-box;
    padding-left: 10px;
    padding-right: 10px
  }
}

@media screen and (max-width: 640px) {
  .m-bread {
    font-size:3.125vw;
    padding: 1.875vw 5vw
  }
}

.m-bread ol {
  display: flex;
  overflow: hidden;
  width: 100%
}

.m-bread li {
  align-items: center;
  display: flex
}

.m-bread li:before {
  background: url(../img/assets/ico-arw-right-mini-w.png) center center no-repeat;
  background-size: contain;
  content: "";
  display: block
}

@media screen and (min-width: 641px) {
  .m-bread li:before {
    height:7px;
    margin: 0 15px;
    width: 4px
  }
}

@media screen and (max-width: 640px) {
  .m-bread li:before {
    box-sizing:content-box;
    height: 2.1875vw;
    margin: -1.25vw 2.5vw 0;
    width: 1.25vw
  }
}

.m-bread li:first-child:before {
  display: none
}

@media screen and (max-width: 640px) {
  .m-bread a,.m-bread span {
    display:inline-block;
    padding: .625vw 0 1.5625vw;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    white-space: nowrap
  }
}

@media screen and (min-width: 641px) {
  .m-bread a {
    display:block;
    padding: 0 0 2px
  }
}

@media screen and (max-width: 640px) {
  .m-bread span {
    border-bottom:1px solid rgba(0,0,0,0)
  }
}

.m-caption {
  position: relative;
  text-align: center;
  z-index: 2
}

@media screen and (min-width: 641px) {
  .m-caption {
    font-size:28px;
    font-weight: 300;
    letter-spacing: .02em;
    margin: 104px 0 0
  }
}

@media screen and (max-width: 640px) {
  .m-caption {
    font-size:6.25vw;
    font-weight: 500;
    margin: 13.125vw 0 0
  }
}

.m-caption span {
  font-weight: 300;
  position: relative;
  z-index: 2
}

.m-caption:before {
  bottom: 25%;
  color: #eee;
  content: attr(data-ttl);
  display: block;
  font-family: "Work Sans","Noto Sans JP",sans-serif;
  left: 0;
  letter-spacing: .18em;
  line-height: 1;
  position: absolute;
  text-align: center;
  width: 100%;
  z-index: -1
}

@media screen and (min-width: 641px) {
  .m-caption:before {
    font-size:120px;
    font-weight: 500;
    top: -.6em
  }
}

@media screen and (max-width: 640px) {
  .m-caption:before {
    font-size:12.5vw;
    font-weight: 700
  }
}

.m-caption:after {
  background: #eee;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 100%;
  z-index: -1
}

@media screen and (min-width: 641px) {
  .m-caption:after {
    height:160px
  }
}

@media screen and (max-width: 640px) {
  .m-caption:after {
    height:37.5vw;
    left: -5vw;
    width: calc(100% + 10vw)
  }
}

.m-head {
  text-align: center;
  position: relative;
  z-index: 1
}

@media screen and (min-width: 641px) {
  .m-head {
    margin:120px 0 72px
  }
}

@media screen and (max-width: 640px) {
  .m-head {
    margin:13.125vw 0 7.5vw
  }
}

@media screen and (min-width: 641px) {
  .footer .m-head {
    margin:0
  }
}

.m-head_txt {
  color: #fff;
  line-height: 1
}

@media screen and (min-width: 641px) {
  .m-head_txt {
    font-size:32px;
    font-weight: 300;
    letter-spacing: .15em
  }
}

@media screen and (max-width: 640px) {
  .m-head_txt {
    font-weight:500;
    font-size: 5.625vw
  }
}

.m-head:before,.m-head:after {
  content: attr(data-ttl);
  display: block;
  font-family: "Work Sans","Noto Sans JP",sans-serif;
  line-height: 1;
  position: absolute;
  text-align: center;
  width: 100%
}

@media screen and (min-width: 641px) {
  .m-head:before,.m-head:after {
    font-weight:500
  }
}

@media screen and (max-width: 640px) {
  .m-head:before,.m-head:after {
    font-weight:700
  }
}

.m-head:before {
  color: #c00200;
  opacity: .25;
  z-index: -1
}

@media screen and (min-width: 641px) {
  .m-head:before {
    font-size:48px;
    letter-spacing: .2em;
    top: -26px
  }
}

@media screen and (max-width: 640px) {
  .m-head:before {
    font-size:10vw;
    letter-spacing: .2em;
    top: -5vw;
    white-space: nowrap
  }
}

.m-head:after {
  color: #666;
  letter-spacing: .55em
}

@media screen and (min-width: 641px) {
  .m-head:after {
    font-size:11px;
    top: 60px
  }
}

@media screen and (max-width: 640px) {
  .m-head:after {
    font-size:2.5vw;
    bottom: -5.625vw
  }
}

.m-head_sub {
  text-align: center
}

@media screen and (min-width: 641px) {
  .m-head_sub {
    font-size:24px;
    margin: 88px auto 40px
  }
}

@media screen and (max-width: 640px) {
  .m-head_sub {
    font-size:5.625vw
  }
}

.m-head_sub:after {
  color: #ddd;
  content: attr(data-ttl);
  font-weight: 500;
  display: block
}

@media screen and (min-width: 641px) {
  .m-head_sub:after {
    font-size:11px;
    letter-spacing: .55em
  }
}

@media screen and (max-width: 640px) {
  .m-head_sub:after {
    letter-spacing:.2em
  }
}

.m-head .l-inner {
  position: relative
}

@media screen and (min-width: 641px) {
  .m-head .m-btn {
    height:40px;
    position: absolute;
    right: 16px;
    top: -4px;
    width: 130px
  }
}

@media screen and (min-width: 641px) {
  .m-head .is-h_btn {
    height:40px;
    position: absolute;
    right: 16px;
    top: -4px;
    width: 130px
  }

  .m-head .is-h_btn .m-btn {
    position: static
  }
}

.m-head_big {
  line-height: 1;
  position: relative;
  text-align: center;
  z-index: 2
}

@media screen and (min-width: 641px) {
  .m-head_big {
    font-size:28px;
    font-weight: 300;
    letter-spacing: .1em;
    padding: 70px 0 0
  }
}

@media screen and (max-width: 640px) {
  .m-head_big {
    font-size:6.25vw;
    font-weight: 500;
    padding: 10.9375vw 0 0
  }
}

.m-head_big:before {
  color: #c00200;
  content: attr(data-ttl);
  display: block;
  font-family: "Work Sans","Noto Sans JP",sans-serif;
  left: 0;
  line-height: 1;
  opacity: .24;
  position: absolute;
  width: 100%;
  z-index: -1
}

@media screen and (min-width: 641px) {
  .m-head_big:before {
    font-size:120px;
    font-weight: 500;
    letter-spacing: .25em;
    top: -.113em
  }
}

@media screen and (max-width: 640px) {
  .m-head_big:before {
    font-size:20vw;
    font-weight: 700;
    top: -2.1875vw
  }
}

.m-head_big:after {
  background: url(../img/bg-playstyle.gif);
  content: "";
  display: block;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: -1
}

@media screen and (min-width: 641px) {
  .m-head_big:after {
    height:350px;
    top: calc(100% - 8px)
  }
}

@media screen and (max-width: 640px) {
  .m-head_big:after {
    height:62.5vw;
    top: 15vw
  }
}

@media screen and (min-width: 641px) {
  .m-head_middle {
    margin-top:80px
  }
}

.m-head_middle:before {
  display: none
}

@media screen and (min-width: 641px) {
  .m-head_middle:after {
    top:48px
  }
}

@media screen and (max-width: 640px) {
  .m-head_middle:after {
    top:10vw
  }
}

@media screen and (min-width: 641px) {
  .m-head_middle .m-head_txt {
    letter-spacing:.2em
  }
}

@media screen and (min-width: 641px) {
  .m-head_mini {
    margin-top:80px
  }
}

.m-head_mini:before {
  display: none
}

@media screen and (min-width: 641px) {
  .m-head_mini:after {
    top:60px
  }
}

@media screen and (max-width: 640px) {
  .m-head_mini:after {
    bottom:-5.625vw
  }
}

@media screen and (min-width: 641px) {
  .m-head_mini .m-head_txt {
    font-size:26px;
    letter-spacing: .2em
  }
}

.m-bnr {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start
}

.m-bnr-blk {
  align-items: center;
  border: 1px solid #e5e5e5;
  box-sizing: border-box;
  display: flex;
  position: relative;
  text-decoration: none
}

@media screen and (min-width: 641px) {
  .m-bnr-blk {
    transition:all 0.2s ease-out;
    padding: 24px
  }

  .m-bnr-blk:hover {
    opacity: .7;
    text-decoration: none
  }
}

.m-bnr-blk:after {
  border-right: 1px solid #454545;
  border-bottom: 1px solid #454545;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg)
}

@media screen and (min-width: 641px) {
  .m-bnr-blk:after {
    height:10px;
    right: 20px;
    width: 10px
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-blk:after {
    height:2.5vw;
    right: 3.125vw;
    width: 2.5vw
  }
}

@media screen and (min-width: 641px) {
  .m-bnr-l .m-bnr-blk {
    margin-top:2%;
    margin-left: 2%;
    max-width: 49%
  }

  .m-bnr-l .m-bnr-blk:nth-child(-n+2) {
    margin-top: 0
  }

  .m-bnr-l .m-bnr-blk:nth-child(odd) {
    margin-left: 0
  }
}

.m-bnr-m .m-bnr-blk {
  line-height: 1.84;
  text-decoration: none
}

@media screen and (min-width: 641px) {
  .m-bnr-m .m-bnr-blk {
    margin-top:1.25%;
    margin-left: 1.25%;
    font-size: 18px;
    width: 32.5%
  }

  .m-bnr-m .m-bnr-blk:nth-child(-n+3) {
    margin-top: 0
  }

  .m-bnr-m .m-bnr-blk:nth-child(3n+1) {
    margin-left: 0
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-m .m-bnr-blk {
    margin:2.5vw 0 0;
    padding: 6.25vw 7.5vw;
    width: 100%
  }

  .m-bnr-m .m-bnr-blk:first-child {
    margin-top: 0
  }
}

@media screen and (min-width: 641px) {
  .m-bnr-m .m-bnr-blk .m-bnr-ico {
    height:48px;
    margin: 0 16px 0 0;
    width: auto
  }

  .m-bnr-m .m-bnr-blk .m-bnr-ico-1,.m-bnr-m .m-bnr-blk .m-bnr-ico-3 {
    height: 47px
  }

  .m-bnr-m .m-bnr-blk .m-bnr-ico-2 {
    height: 46px
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-m .m-bnr-blk .m-bnr-ico {
    height:auto;
    margin: 0 5vw 0 0;
    width: 15vw
  }
}

@media screen and (min-width: 641px) {
  .m-bnr-m .m-bnr-blk .m-bnr-ttl {
    font-size:16px
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-m .m-bnr-blk .m-bnr-ttl {
    font-size:3.75vw
  }
}

.m-bnr-s .m-bnr-blk {
  line-height: 1.84
}

@media screen and (min-width: 641px) {
  .m-bnr-s .m-bnr-blk {
    margin-top:1.16%;
    margin-left: 1.16%;
    font-size: 13px;
    width: 24.1%
  }

  .m-bnr-s .m-bnr-blk:nth-child(-n+4) {
    margin-top: 0
  }

  .m-bnr-s .m-bnr-blk:nth-child(4n+1) {
    margin-left: 0
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-s .m-bnr-blk {
    font-size:3.125vw;
    line-height: 1.8;
    margin-top: 2.5vw;
    margin-left: 2.5vw;
    padding: 2.5vw 7.5vw 2.5vw 2.5vw;
    width: 43.75vw
  }

  .m-bnr-s .m-bnr-blk:nth-child(-n+2) {
    margin-top: 0
  }

  .m-bnr-s .m-bnr-blk:nth-child(odd) {
    margin-left: 0
  }
}

.m-bnr-s .m-bnr-blk .m-bnr-ico {
  width: auto
}

@media screen and (min-width: 641px) {
  .m-bnr-s .m-bnr-blk .m-bnr-ico {
    height:31px;
    margin: 0 8px 0 0
  }

  .m-bnr-s .m-bnr-blk .m-bnr-ico:not(.m-bnr-ico-5) {
    height: 38px
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-s .m-bnr-blk .m-bnr-ico {
    height:auto;
    margin: 0 2.5vw 0 0;
    width: 5vw
  }
}

@media screen and (min-width: 641px) {
  .m-bnr-s .m-bnr-blk .m-bnr-ttl {
    font-size:15px;
    font-weight: 500
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-s .m-bnr-blk br {
    display:none
  }
}

.m-bnr-blk.m-bnr-img {
  border: none;
  display: block
}

@media screen and (min-width: 641px) {
  .m-bnr-blk.m-bnr-img {
    padding:0
  }

  .m-bnr-blk.m-bnr-img .m-bnr-img_wrap {
    box-sizing: border-box;
    display: block;
    position: relative
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-l .m-bnr-blk.m-bnr-img {
    margin:10vw 0 0;
    padding: 0
  }

  .m-bnr-m .m-bnr-blk.m-bnr-img {
    margin: 7.5vw 0 0;
    padding: 0
  }

  .m-bnr-blk.m-bnr-img:first-child {
    margin-top: 0
  }
}

.m-bnr-blk.m-bnr-img:after {
  display: none
}

.m-bnr-blk.m-bnr-img img {
  display: block;
  height: auto;
  width: 100%
}

@media screen and (min-width: 641px) {
  .m-bnr-blk.m-bnr-img .m-bnr-ttl {
    font-size:16px;
    margin: 16px 0 0
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-blk.m-bnr-img .m-bnr-ttl {
    font-size:3.75vw;
    margin: 3.75vw 0 0
  }
}

.m-bnr-blk.m-bnr-img .m-bnr-txt {
  text-decoration: underline
}

@media screen and (min-width: 641px) {
  .m-bnr-blk.m-bnr-img .m-bnr-txt {
    font-size:14px;
    line-height: 2;
    margin: 12px 0 0
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-blk.m-bnr-img .m-bnr-txt {
    font-size:3.75vw;
    line-height: 1.8;
    margin: 3.125vw 0 0
  }
}

@media screen and (min-width: 641px) {
  .m-bnr-blk.m-bnr-img:hover .m-bnr-txt {
    text-decoration:none
  }
}

.m-bnr-blk.m-bnr-only {
  padding: 0 !important
}

.m-bnr-ttl {
  display: block;
  font-weight: bold
}

.m-bnr-tag {
  font-weight: bold;
  line-height: 1
}

@media screen and (min-width: 641px) {
  .m-bnr-tag {
    font-size:12px;
    margin: 21px 0 0
  }
}

@media screen and (max-width: 640px) {
  .m-bnr-tag {
    font-size:3.125vw;
    margin: 5.625vw 0 0
  }
}

.m-bnr-tag span {
  border-left: 1px solid #000;
  display: inline-block;
  padding: 0 1em
}

.m-bnr-tag span:first-child {
  border-left: none;
  padding-left: 0
}

.m-btn {
  align-items: center;
  border-radius: 4px;
  background: #840917;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  letter-spacing: .05em;
  text-align: center;
  text-decoration: none;
  line-height: 1
}

.m-head .m-btn {
  z-index: 99
}

@media screen and (min-width: 641px) {
  .m-btn {
    transition:all 0.2s ease-out;
    font-size: 14px
  }

  .m-btn:hover {
    background: rgba(132,9,23,0.7)
  }
}

.m-btn span {
  display: block
}

@media screen and (min-width: 641px) {
  .m-btn span {
    font-size:10px;
    margin: 10px 0 0
  }
}

.m-btn_cart {
  background: #094fbe
}

@media screen and (min-width: 641px) {
  .m-btn_sp {
    display:none
  }
}

@media screen and (max-width: 640px) {
  .m-btn_sp .m-btn {
    height:15vw;
    margin: 10vw auto 0;
    width: 62.5vw
  }
}

.m-btn_more {
  background: #fff;
  color: #000;
  position: relative
}

@media screen and (min-width: 641px) {
  .m-btn_more {
    font-size:14px;
    height: 40px;
    margin: 0 auto 15px;
    width: 160px
  }

  .m-btn_more:hover {
    background: #fff
  }
}

@media screen and (max-width: 640px) {
  .m-btn_more {
    font-size:3.75vw;
    height: 11.25vw;
    width: 100%
  }
}

.m-btn_more:after {
  border-right: 2px solid #535353;
  border-bottom: 2px solid #535353;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg)
}

@media screen and (min-width: 641px) {
  .m-btn_more:after {
    height:7px;
    right: 10px;
    width: 7px
  }
}

@media screen and (max-width: 640px) {
  .m-btn_more:after {
    height:1.875vw;
    right: 2.5vw;
    width: 1.875vw
  }
}

@media screen and (max-width: 640px) {
  .m-arrow_L {
    position:relative
  }
}

.m-arrow_L:after {
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg)
}

@media screen and (min-width: 641px) {
  .m-arrow_L:after {
    height:9px;
    right: 12px;
    width: 9px
  }
}

@media screen and (max-width: 640px) {
  .m-arrow_L:after {
    height:2.1875vw;
    right: 2.5vw;
    width: 2.1875vw
  }
}

.m-arrow_S:after {
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(-45deg)
}

@media screen and (min-width: 641px) {
  .m-arrow_S:after {
    height:7px;
    right: 10px;
    width: 7px
  }
}

@media screen and (max-width: 640px) {
  .m-arrow_S:after {
    height:1.875vw;
    right: 2.5vw;
    width: 1.875vw
  }
}

@media screen and (max-width: 640px) {
  .m-arrow_S {
    padding-right:6.25vw !important;
    position: relative
  }
}

@media screen and (max-width: 640px) {
  .m-humberger {
    display:block;
    height: 4.375vw;
    left: 5vw;
    position: absolute;
    top: 5.3125vw;
    width: 6.875vw
  }
}

@media screen and (max-width: 640px) {
  .m-humberger span {
    transition:all 0.2s ease-out;
    background: #fff;
    border-radius: .625vw;
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%
  }

  .m-humberger span:nth-child(1) {
    top: 0
  }

  .m-humberger span:nth-child(2) {
    top: 50%;
    transform: translateY(-50%)
  }

  .m-humberger span:nth-child(3) {
    bottom: 0
  }
}

@media screen and (max-width: 640px) {
  .m-humberger.is-opn span {
    left:.3125vw;
    width: 6.25vw
  }

  .m-humberger.is-opn span:nth-child(1) {
    top: 50%;
    transform: rotate(45deg)
  }

  .m-humberger.is-opn span:nth-child(2) {
    opacity: 0
  }

  .m-humberger.is-opn span:nth-child(3) {
    bottom: auto;
    top: 50%;
    transform: rotate(-45deg)
  }
}

@media screen and (min-width: 641px) {
  .m-sns {
    align-items:center;
    display: flex
  }
}

@media screen and (min-width: 641px) {
  .m-sns li {
    margin:0 0 0 12px
  }
}

.m-sns li:first-child {
  margin: 0
}

.m-sns a {
  display: block
}

@media screen and (min-width: 641px) {
  .m-sns a:hover img {
    opacity:.7
  }
}

.m-sns img {
  display: block;
  width: auto
}

@media screen and (min-width: 641px) {
  .m-sns img {
    transition:all 0.2s ease-out;
    height: 20px
  }
}

.m-number {
  font-family: "Poppins", "Noto Sans JP", sans-serif
}

.m-copyright {
  color: #999;
  display: block;
  font-weight: 300;
  line-height: 1.5;
  text-align: left
}

@media screen and (min-width: 641px) {
  .m-copyright {
    font-size:8px;
    margin: 4px 0 0
  }
}

@media screen and (max-width: 640px) {
  .m-copyright {
    font-size:2.5vw
  }
}

@media screen and (min-width: 641px) {
  .m-slider .slick-slide {
    transition:all 0.2s ease-out
  }

  .m-slider .slick-slide:hover {
    opacity: .7
  }
}

.m-slider .slick-dots {
  font-size: 0;
  line-height: 1;
  text-align: center
}

@media screen and (min-width: 641px) {
  .m-slider .slick-dots {
    margin:16px auto 0;
    width: 1024px
  }
}

@media screen and (max-width: 640px) {
  .m-slider .slick-dots {
    margin:3.125vw 0 0;
    padding: 0 5vw
  }
}

.m-slider .slick-dots li {
  background: #7d7d7d;
  border-radius: 50%;
  display: inline-block;
  height: 0;
  overflow: hidden
}

@media screen and (min-width: 641px) {
  .m-slider .slick-dots li {
    cursor:pointer;
    margin: 0 8px 0 0;
    padding: 8px 0 0;
    text-indent: -100%;
    width: 8px
  }
}

@media screen and (max-width: 640px) {
  .m-slider .slick-dots li {
    margin:0 0 0 1.875vw;
    padding: 2.5vw 0 0;
    width: 2.5vw
  }
}

.m-slider .slick-dots li.slick-active {
  background: #c00200
}

.m-slider .slick-arrow {
  background: center center no-repeat #c00200;
  border-radius: 50%;
  box-shadow: 0 0 16px rgba(0,0,0,0.4);
  color: #fff;
  height: 0;
  overflow: hidden;
  position: absolute;
  top: 50%;
  z-index: 99999
}

@media screen and (min-width: 641px) {
  .m-slider .slick-arrow {
    transition:all 0.2s ease-out;
    background-size: 8px auto;
    padding: 48px 0 0;
    width: 48px
  }

  .m-slider .slick-arrow:hover {
    opacity: .9
  }

  .m-slider .slick-arrow:focus {
    opacity: .9;
    outline: none
  }
}

@media screen and (max-width: 640px) {
  .m-slider .slick-arrow {
    background-size:1.875vw auto;
    padding: 8.125vw 0 0;
    top: 50%;
    transform: translateY(-50%);
    width: 8.125vw
  }
}

.m-slider .slick-arrow:after {
  border: 1px solid #fff;
  border-left-color: #c00200;
  border-top-color: #c00200;
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%
}

@media screen and (min-width: 641px) {
  .m-slider .slick-arrow:after {
    height:9px;
    width: 9px
  }
}

@media screen and (max-width: 640px) {
  .m-slider .slick-arrow:after {
    height:2.1875vw;
    width: 2.1875vw
  }
}

@media screen and (min-width: 641px) {
  .m-slider .slick-prev {
    left:50%;
    transform: translate(-536px, -50%)
  }
}

@media screen and (max-width: 640px) {
  .m-slider .slick-prev {
    left:6.25vw
  }
}

.m-slider .slick-prev:after {
  transform: translate(-25%, -50%) rotate(-225deg)
}

@media screen and (min-width: 641px) {
  .m-slider .slick-next {
    right:50%;
    transform: translate(536px, -50%)
  }
}

@media screen and (max-width: 640px) {
  .m-slider .slick-next {
    right:6.25vw
  }
}

.m-slider .slick-next:after {
  transform: translate(-75%, -50%) rotate(-45deg)
}

@media screen and (max-width: 640px) {
  .m-slider .slick-slide img {
    height:auto;
    width: 100%;
    max-width: 100%
  }
}

.m-ptop {
  display: none;
  height: 0;
  left: 0;
  position: fixed;
  width: 100%;
  z-index: 9999
}

@media screen and (min-width: 641px) {
  .m-ptop {
    bottom:10px
  }
}

@media screen and (max-width: 640px) {
  .m-ptop {
    bottom:0;
    right: 5px
  }
}

@media screen and (min-width: 641px) {
  .m-ptop.is-unfix-pc {
    bottom:493px;
    position: absolute
  }
}

@media screen and (max-width: 640px) {
  .m-ptop.is-unfix-sp {
    display:none !important
  }
}

.m-ptop .l-inner {
  height: 0;
  overflow: visible;
  position: relative
}

.m-ptop a {
  background: #c00200;
  border-radius: 50%;
  display: block;
  height: 0;
  overflow: hidden;
  position: absolute
}

@media screen and (min-width: 641px) {
  .m-ptop a {
    transition:all 0.2s ease-out;
    bottom: 32px;
    padding-top: 44px;
    right: 24px;
    width: 44px
  }

  .m-ptop a:hover {
    opacity: .7
  }
}

@media screen and (max-width: 640px) {
  .m-ptop a {
    bottom:10vw;
    padding-top: 13.75vw;
    right: 7.5vw;
    width: 13.75vw
  }
}

.m-ptop a:before {
  box-sizing: border-box;
  border: 2px solid #fff;
  border-left-color: #c00200;
  border-bottom-color: #c00200;
  content: "";
  display: block;
  left: 50%;
  top: 50%;
  position: absolute;
  transform: translate(-50%, -25%) rotate(-45deg)
}

@media screen and (min-width: 641px) {
  .m-ptop a:before {
    height:12px;
    width: 12px
  }
}

@media screen and (max-width: 640px) {
  .m-ptop a:before {
    height:3.75vw;
    width: 3.75vw
  }
}

#colorbox {
  overflow: visible !important
}

@media screen and (min-width: 641px) {
  #colorbox.is-cbox2 {
    overflow:visible !important
  }

  #colorbox.is-cbox2:after {
    background: url(../img/assets/ico-modal.png) center bottom no-repeat;
    box-sizing: content-box;
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    height: 54px;
    padding: 12px 0 0
  }
}

@media screen and (min-width: 641px) {
  #cboxContent {
    margin:17px 16px 0 !important
  }
}

#cboxClose {
  background: url(../img/assets/ico-close.png) no-repeat;
  background-size: cover;
  position: fixed !important;
  z-index: 999999
}

@media screen and (min-width: 641px) {
  #cboxClose {
    display:none;
    height: 28px;
    width: 28px;
    top: 0;
    right: 0
  }
}

@media screen and (max-width: 640px) {
  #cboxClose {
    height:6.875vw;
    width: 6.875vw;
    top: 25px !important;
    right: 15px !important
  }
}

@media screen and (min-width: 641px) {
  #colorbox #cboxClose {
    transition:all 0.5s ease-out;
    display: block !important;
    position: absolute !important;
    top: -12px;
    right: -12px
  }
}

@media screen and (max-width: 640px) {
  #colorbox #cboxClose {
    display:none
  }
}

#cboxCurrent {
  display: none !important
}

#cboxPrevious,#cboxNext {
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0;
  transform: translateY(-50%)
}

@media screen and (min-width: 641px) {
  #cboxPrevious,#cboxNext {
    height:46px;
    width: 25px
  }
}

@media screen and (max-width: 640px) {
  #cboxPrevious,#cboxNext {
    height:6.25vw;
    width: 3.4375vw
  }
}

#cboxPrevious {
  background-image: url(../img/assets/ico-arw-left-w_l.png)
}

@media screen and (min-width: 641px) {
  #cboxPrevious {
    left:-16px
  }
}

@media screen and (max-width: 640px) {
  #cboxPrevious {
    left:5vw
  }
}

#cboxNext {
  background-image: url(../img/assets/ico-arw-right-w_l.png)
}

@media screen and (min-width: 641px) {
  #cboxNext {
    right:-16px
  }
}

@media screen and (max-width: 640px) {
  #cboxNext {
    right:5vw
  }
}

#cboxContent,.cboxIframe {
  background: none
}

span.ppp {
  display: contents;
}

.m-category_table-cas img,.m-category_table-pro img {
  width: 100%;
}

ul.dotList dl {
  margin-top: 1vw;
}

#id_bivalves,#id_bivalves img,#id_bivalves span {
  width: 1px;
  height: 1px;
  font-size: 0px;
  line-height: 0px;
}

ul.footer-news_1 dt {
  font-size: 11px;
  margin: 0 0 4px;
  color: #999;
  display: block;
}

ul.footer-news_1 dd {
  margin: 0 0 21px 0;
}

.logo-secom {
  background: #fff;
  padding: 3px;
}

@media screen and (max-width: 640px) {
  .m-progamer_sponsored-logo div {
    min-width: 45%;
  }
}

@media print {
  .header,.m-bread,.m-point,.m-custom,.footer {
    display: none;
  }

  font-family:YuGothic,"YuGothic M",Meiryo,Osaka,"・ｽl・ｽr ・ｽo・ｽS・ｽV・ｽb・ｽN","MS PGothic",sans-serif; }

.lp_products_lineup_banner {
  position: relative;
}

.lp_products_lineup_banner.lp_products_lineup_banner_red img {
  border: 1px solid #880000;
}

.lp_products_lineup_banner.lp_products_lineup_banner_blue img {
  border: 1px solid #0084ff;
}

.lp_products_lineup_banner::after {
  content: "";
  position: absolute;
  display: block;
  right: -4px;
  bottom: -4px;
  width: 0px;
  height: 0px;
  border: 7px solid transparent;
  border-bottom: 7px solid #ffffff;
  transform: rotate(135deg);
  transition: all .2s linear;
}

.lp_products_lineup_banner.lp_products_lineup_banner_red::after {
  border-bottom: 7px solid #880000;
}

.lp_products_lineup_banner.lp_products_lineup_banner_blue::after {
  border-bottom: 7px solid #0084ff;
}

.lp_products_lineup_banner:hover::after, .lp_products_lineup_banner:focus::after, .lp_products_lineup_banner:active::after {
  right: -7px;
  bottom: -7px;
  border-bottom: 7px solid #ffffff;
}

.lp_products_lineup_banner p {
  position: absolute;
  text-align: left;
}

.lp_products_lineup_banner p.lp_products_lineup_banner_catch {
  top: 0;
  left: 0;
  width: 100%;
}

.lp_products_lineup_banner.lp_products_lineup_banner_red p.lp_products_lineup_banner_catch {
  background: linear-gradient(-75deg, rgba(0,0,0,0) 55%, #880000 0%);
}

.lp_products_lineup_banner.lp_products_lineup_banner_blue p.lp_products_lineup_banner_catch {
  background: linear-gradient(-75deg, rgba(0,0,0,0) 55%, #0084ff 0%);
}

.lp_products_lineup_banner p.lp_products_lineup_banner_title {
  font-family: "Work Sans","Noto Sans JP",sans-serif;
  letter-spacing: .1em;
}

.lp_products_lineup_banner img {
  vertical-align: bottom;
}

.lp_products_lineup_caption {
  text-align: left;
  font-size: 0.8em;
  line-height: 1.4;
}

@media screen and (min-width: 641px) {
  .lp_products_lineup {
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
  }

  .lp_products_lineup .lp_products_lineup_banner_wrapper:nth-child(2) {
    margin-left: 30px;
  }

  .lp_products_lineup_banner_wrapper, .lp_products_lineup_banner, .lp_products_lineup_caption {
    width: 585px;
  }

  .lp_products_lineup_banner img {
    max-width: 100%;
  }

  .lp_products_lineup_banner p.lp_products_lineup_banner_catch {
    padding: 0.5em 0 0.5em 20px;
    font-size: 14px;
  }

  .lp_products_lineup_banner p.lp_products_lineup_banner_title {
    top: 100px;
    left: 20px;
    font-size: 28px;
    font-weight: 700;
  }

  .lp_products_lineup_banner p.lp_products_lineup_banner_txt {
    top: 200px;
    left: 20px;
    line-height: 2.1;
  }

  .lp_products_lineup_caption {
    margin-top: 0.5em;
  }
}

@media screen and (max-width: 640px) {
  .lp_products_lineup {
    padding: 0 5vw;
  }

  .lp_products_lineup .lp_products_lineup_banner_wrapper:nth-child(2) .lp_products_lineup_banner {
    margin-top: 5vw;
  }

  .lp_products_lineup_banner img {
    max-width: 90vw;
  }

  .lp_products_lineup_banner p.lp_products_lineup_banner_catch {
    padding: 0.5em 0 0.5em 3vw;
    font-size: 2.5vw;
  }

  .lp_products_lineup_banner p.lp_products_lineup_banner_title {
    top: 15vw;
    left: 3vw;
    font-size: 5vw;
    font-weight: 700;
  }

  .lp_products_lineup_banner p.lp_products_lineup_banner_txt {
    top: 30vw;
    left: 3vw;
    line-height: normal;
  }

  .lp_products_lineup_caption {
    margin-top: 2vw;
  }
}

/*************************
・ｽ・ｽ・ｽv・ｽ・ｽ・ｽQ・ｽ[・ｽ}・ｽ[・ｽ・ｽ・ｽf・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ 2020/08 RK・ｽ・ｽ
*************************/
/*・ｽ・ｽh2・ｽﾜゑｿｽ・ｽﾔ斜撰ｿｽ・ｽw・ｽi・ｽﾌ設抵ｿｽi・ｽ・ｽ・ｽv・ｽf・ｽ・ｽ・ｽ・ｽR・ｽs・ｽy・ｽj・ｽ・ｽ*/
.m-progamermodel {
  text-align: center;
  position: relative;
  z-index: 2
}

@media screen and (min-width: 641px) {
  .m-progamermodel {
    overflow: hidden;
    padding: 42px 0 0;
    width: 100%
  }
}

@media screen and (min-width: 641px) and (max-width: 1400px) {
  .m-progamermodel {
    box-sizing: border-box;
    padding-left: 10px;
    padding-right: 10px
  }
}

.m-progamermodel:before {
  background: url(../img/bg-playstyle.gif);
  content: "";
  display: block;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: -1
}

@media screen and (min-width: 641px) {
  .m-progamermodel:before {
    height: 400px;
    top: 30px
  }
}

@media screen and (max-width: 640px) {
  .m-progamermodel:before {
    height: 62.5vw;
    /*top: -25vw*/
  }
}

/*・ｽ・ｽ・ｽI・ｽ・ｽ・ｽW・ｽi・ｽ・ｽ・ｽv・ｽf・ｽ・ｽ*/
#m-progamermodel>div {
  margin-bottom: 3vw
}

@media screen and (min-width: 641px) {
  #m-progamermodel {
    display: flex;
    flex-wrap: wrap;
    max-width: 1400px;
  }

  #m-progamermodel>div {
    width: calc((100% - 10px)/2);
    height: auto;
  }

  #m-progamermodel>div:nth-child(2n) {
    margin-left: 10px;
  }
}

#m-progamermodel>a>div:nth-child(2) {
  text-align: right;
  width: auto;
  height: 185px;
}

#m-progamermodel div.productimg {
  overflow: hidden;
  height: 185px;
  text-align: right;
}

@media screen and (max-width: 640px) {
  #m-progamermodel div.productimg img {
    display: none;
  }

  #m-progamermodel a>div:nth-child(2) {
    background-position: center;
    background-size: contain;
  }
}

/*・ｽ・ｽ・ｽ`・ｽ[・ｽ・ｽ・ｽﾊ設抵ｿｽi・ｽw・ｽi・ｽ鞫懶ｿｽE・ｽC・ｽ・ｽ・ｽ[・ｽW・ｽJ・ｽ・ｽ・ｽ[・ｽj・ｽ・ｽ*/
#m-progamermodel #detonation .m-progemarteam {
  background: #003B54;
}

#m-progamermodel #gstargaming .m-progemarteam {
  background: #310C40;
}

#m-progamermodel #axiz .m-progemarteam {
  background: #8B7B01;
}

#m-progamermodel #usg .m-progemarteam {
  background: #970053;
}

#m-progamermodel #yoshimoto .m-progemarteam {
  background: #AA2F01;
}

#m-progamermodel #hurida .m-progemarteam {
  background: #316314;
}

#m-progamermodel .m-progemarteam {
  padding: 0 16px;
}

@media screen and (max-width: 640px) {
  #m-progamermodel .m-progemarteam {
    padding: 4px 16px;
  }
}

#m-progamermodel #detonation a>div:nth-child(2) {
  background: url(../img/pro_gamer/img-progamer-01.jpg),#000000;
  ; border: solid 1px #003B54;
  background-repeat: no-repeat;
  background-position: top left;
}

#m-progamermodel #gstargaming a>div:nth-child(2) {
  background: url(../img/pro_gamer/img-progamer-02.jpg),#000000;
  border: solid 1px #310C40;
  background-repeat: no-repeat;
  background-position: top left;
}

#m-progamermodel #axiz a>div:nth-child(2) {
  background: url(../img/pro_gamer/img-progamer-03.jpg),#000000;
  border: solid 1px #8B7B01;
  background-repeat: no-repeat;
  background-position: top left;
}

#m-progamermodel #usg a>div:nth-child(2) {
  background: url(../img/pro_gamer/img-progamer-04.jpg),#000000;
  border: solid 1px #970053;
  background-repeat: no-repeat;
  background-position: top left;
}

#m-progamermodel #yoshimoto a>div:nth-child(2) {
  background: url(../img/pro_gamer/img-progamer-06.jpg),#000000;
  border: solid 1px #AA2F01;
  background-repeat: no-repeat;
  background-position: top left;
}

#m-progamermodel #hurida a>div:nth-child(2) {
  background: url(../img/pro_gamer/img-progamer-frieda.jpg),#000000;
  border: solid 1px #316314;
  background-repeat: no-repeat;
  background-position: top left;
}

/*・ｽ・ｽ・ｽO・ｽ・ｽ・ｽ[・ｽw・ｽi・ｽ・ｽ・ｽ・ｽ・ｽ・ｽ*/
#m-progamermodel .m-kv_txt {
  margin: 0 10px 10px 10px;
  padding: 20px 30px;
  background: #353535;
  color: #ffffff;
  text-align: left;
}

@media screen and (min-width: 641px) {
  #m-progamermodel .m-kv_txt {
    display: flex;
    justify-content: space-around;
  }
}

#m-progamermodel a {
  text-decoration: none!important;
}

@media screen and (min-width: 641px) {
  #m-progamermodel .m-kv_txt .m-btn {
    width: 290px;
    margin: auto 0 auto 15px;
  }
}

@media screen and (max-width: 640px) {
  #m-progamermodel .m-kv_txt .m-btn {
    margin-top: 2vw;
  }
